View Issue Details

IDProjectCategoryView StatusLast Update
0000352MantisDroid[All Projects] Defectpublic2012-09-28 07:12
Reportere7andy Assigned Toe7andy  
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0 
Target Version1.0.1Fixed in Version1.0.1 
Summary0000352: Resolution is changed when changing status
DescriptionWhen changing status of an issue the resolution is always changed to fixed. For status resolved and closed the resolution can be set manually, but not for the other statuses.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-05 21:37 e7andy New Issue
2012-09-05 21:37 e7andy Status new => assigned
2012-09-05 21:37 e7andy Assigned To => e7andy
2012-09-07 07:27 e7andy Status assigned => confirmed
2012-09-07 07:27 e7andy Resolution open => fixed
2012-09-07 07:32 e7andy Status confirmed => assigned
2012-09-07 07:32 e7andy Resolution fixed => open
2012-09-07 07:38 e7andy Status assigned => confirmed
2012-09-07 07:38 e7andy Resolution open => fixed
2012-09-07 07:41 e7andy Status confirmed => assigned
2012-09-07 07:41 e7andy Resolution fixed => open
2012-09-07 07:45 e7andy Status assigned => confirmed
2012-09-07 07:45 e7andy Resolution open => fixed
2012-09-07 07:46 e7andy Status confirmed => assigned
2012-09-07 07:46 e7andy Resolution fixed => open
2012-09-07 07:47 e7andy Status assigned => confirmed
2012-09-07 07:49 e7andy Status confirmed => closed
2012-09-07 07:49 e7andy Resolution open => fixed
2012-09-07 07:49 e7andy Fixed in Version => 1.1
2012-09-07 07:51 e7andy Description Updated View Revisions
2012-09-28 07:12 e7andy Fixed in Version 1.1 => 1.0.1
2012-09-28 07:12 e7andy Target Version 1.1 => 1.0.1